Instalace Moodle – „Zend OPcache API is restricted“

Vyřešeno177 zhlédnutíRedakční systémy
0

Dobrý den,
při instalaci Moodle na kroulik.eu/moodle se mi objevují hlášky:
1) Warning: Zend OPcache API is restricted by „restrict_api“ configuration directive in /data/web/virtuals/76379/virtual/www/moodle/admin/index.php on line 86

2) Warning: Cannot modify header information – headers already sent by (output started at /data/web/virtuals/76379/virtual/www/moodle/admin/index.php:86) in /data/web/virtuals/76379/virtual/www/moodle/lib/setuplib.php on line 1410

Ad 1) Pravděpodobně je potřeba změnit nastavení php.ini a povolit umístění Moodle v opcache.restrict_api. V nastavení PHP v zákaznické administraci to nemůžu najít – můžete mi prosím pomoci?

Děkuji

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
MB313456 Vybral nejlepší odpověď 1. 9. 2022
0
JŠ255861 53.67K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

funkci zakomentujte dle návodu -> https://help.wedos.cz/navody/webhosting/instalace-moodle-3-11-3/#uprava-souboru-na-ftp

Role: Podpora Web: https://stackoverflow.com/ Vizitka: Roses are Red, Violets are Blue Unexpected '{' on line 32.
MB313456 Vybral nejlepší odpověď 1. 9. 2022